	<h2 class="title-left"><span> Топ-3 маршруту па Беларусі</span></h2>
	<div class="container top-way js-slide-content">
		<a href="routes.html" class="top-way__item">
			<div class="top-way__img">
				<img src="images/article-image.png" alt="">
			</div>
			<div class="top-way__title">Минск – Лида – Гродно</div>
			<div class="top-way__description">Гродно – единственный город в Беларуси, имеющий статус
				памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с чем.
			</div>
		</a>
		<a href="routes.html" class="top-way__item">
			<div class="top-way__img">
				<img src="images/article-image.png" alt="">
			</div>
			<div class="top-way__title">Минск – Лида – Гродно</div>
			<div class="top-way__description">Гродно – единственный город в Беларуси, имеющий статус
				памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с чем.
			</div>
		</a>
		<a href="routes.html" class="top-way__item">
			<div class="top-way__img">
				<img src="images/article-image.png" alt="">
			</div>
			<div class="top-way__title">Минск – Лида – Гродно</div>
			<div class="top-way__description">Гродно – единственный город в Беларуси, имеющий статус
				памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с чем.
			</div>
		</a>
	</div>
